$newline never
<p>
  When assignment rules are calculated all exam participants are #
  considered, regardless of whether they are already assigned to an #
  occurrence/room.

  <br />

  Nonetheless only exam participants, who are not already assigned to #
  an occurrence/room, will be assigned according to the newly #
  calculated assignment rules.

  <br />

  Thus calculating new assignment rules multiple times may lead to a #
  situation in which the occurrence/room assignments of most #
  participants do not match the newest assignment rules.

^{formView}
